
{
	"buildFiles" : [ "H:/ndk_workplace/QQ_Voicer/app/src/main/cpp/CMakeLists.txt" ],
	"cleanCommands" : 
	[
		"C:\\Users\\dell\\AppData\\Local\\Android\\Sdk\\cmake\\3.6.4111459\\bin\\cmake.exe --build H:\\ndk_workplace\\QQ_Voicer\\app\\.externalNativeBuild\\cmake\\release\\arm64-v8a --target clean"
	],
	"cppFileExtensions" : [ "cpp" ],
	"libraries" : 
	{
		"libfmod-Release-arm64-v8a" : 
		{
			"abi" : "arm64-v8a",
			"artifactName" : "libfmod",
			"buildType" : "release",
			"output" : "H:/ndk_workplace/QQ_Voicer/app/src/main/jniLibs/arm64-v8a/libfmod.so",
			"toolchain" : "71067479"
		},
		"libfmodL-Release-arm64-v8a" : 
		{
			"abi" : "arm64-v8a",
			"artifactName" : "libfmodL",
			"buildType" : "release",
			"output" : "H:/ndk_workplace/QQ_Voicer/app/src/main/jniLibs/arm64-v8a/libfmodL.so",
			"toolchain" : "71067479"
		},
		"native-lib-Release-arm64-v8a" : 
		{
			"abi" : "arm64-v8a",
			"artifactName" : "native-lib",
			"buildCommand" : "C:\\Users\\dell\\AppData\\Local\\Android\\Sdk\\cmake\\3.6.4111459\\bin\\cmake.exe --build H:\\ndk_workplace\\QQ_Voicer\\app\\.externalNativeBuild\\cmake\\release\\arm64-v8a --target native-lib",
			"buildType" : "release",
			"files" : 
			[
				
				{
					"flags" : "  --target=aarch64-none-linux-android --gcc-toolchain=C:/Users/dell/AppData/Local/Android/Sdk/ndk-bundle/toolchains/aarch64-linux-android-4.9/prebuilt/windows-x86_64 --sysroot=C:/Users/dell/AppData/Local/Android/Sdk/ndk-bundle/sysroot  -Dnative_lib_EXPORTS -IH:\\ndk_workplace\\QQ_Voicer\\app\\src\\main\\cpp\\inc -isystem C:\\Users\\dell\\AppData\\Local\\Android\\Sdk\\ndk-bundle\\sources\\cxx-stl\\gnu-libstdc++\\4.9\\include -isystem C:\\Users\\dell\\AppData\\Local\\Android\\Sdk\\ndk-bundle\\sources\\cxx-stl\\gnu-libstdc++\\4.9\\libs\\arm64-v8a\\include -isystem C:\\Users\\dell\\AppData\\Local\\Android\\Sdk\\ndk-bundle\\sources\\cxx-stl\\gnu-libstdc++\\4.9\\include\\backward  -isystem C:/Users/dell/AppData/Local/Android/Sdk/ndk-bundle/sysroot/usr/include/aarch64-linux-android -D__ANDROID_API__=21 -g -DANDROID -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -Wa,--noexecstack -Wformat -Werror=format-security  -frtti -fexceptions -O2 -DNDEBUG  -fPIC    -c ",
					"src" : "H:/ndk_workplace/QQ_Voicer/app/src/main/cpp/native-lib.cpp",
					"workingDirectory" : "H:/ndk_workplace/QQ_Voicer/app/.externalNativeBuild/cmake/release/arm64-v8a"
				}
			],
			"output" : "H:/ndk_workplace/QQ_Voicer/app/build/intermediates/cmake/release/obj/arm64-v8a/libnative-lib.so",
			"toolchain" : "71067479"
		}
	},
	"toolchains" : 
	{
		"71067479" : 
		{
			"cCompilerExecutable" : "C:/Users/dell/AppData/Local/Android/Sdk/ndk-bundle/toolchains/llvm/prebuilt/windows-x86_64/bin/clang.exe",
			"cppCompilerExecutable" : "C:/Users/dell/AppData/Local/Android/Sdk/ndk-bundle/toolchains/llvm/prebuilt/windows-x86_64/bin/clang++.exe"
		}
	}
}
